* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kke-389_qdoqd:after { display: table; content: ''; clear: both; }

.sbv-861_blls { clear: both; }

.vgj-870_gxyvl { width: 1000px; margin: 0 auto; }


.a_891__o
{
	display: block;
}

.a_891__o:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.vgj-870_gxyvl
{
	margin-top: 70px;
}

.wgh_994-godv 
{
	display: table;
	position: relative;
}



.z-879_els
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.z-879_els > a
{
	display: block;
	float: left;
}

.z-879_els > a.lhhc_23__cf
{
	margin-right: 10px;
}

.z-879_els > a.dbum_682__qla
{
	margin-right: 10px;
}


.z-879_els > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.z-879_els > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.z-879_els > a.lhhc_23__cf > div > span
{
	background-image: url(../images/FB.png);
}

.z-879_els > a.dbum_682__qla > div > span
{
	background-image: url(../images/X.png);
}

.z-879_els > span.u_677-giosk
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.wgch_943__crs 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fax-909_vrj { background-color: #171717; }

.fax-909_vrj .hkb-292_bphva 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fax-909_vrj .wli_398-gy { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fax-909_vrj .wli_398-gy > .vcft-966_jl
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.wli_398-gy .mr-33_bnflx
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.f_357__t
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.f_357__t > .hhx-190_roctd 
{
	float: right;
}


.f_357__t > .hhx-190_roctd > .tdsw_865-jb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.f_357__t > .hhx-190_roctd > .tdsw_865-jb.active > .uj_690-lgoui
{
	visibility: visible;
}

.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li
{
	display: block;
}

.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li:last-child > a
{
	padding-bottom: 10px
}


.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li > a > .xrbo_130-hjx
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li > a > .xrbo_130-hjx > .ejgb-975_gcq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li > a:hover > .xrbo_130-hjx > .ejgb-975_gcq
{
	 
}

.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li > a > .xrbo_130-hjx > .ejgb-975_gcq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li > a > .dsp-31_jvgag
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li > a:hover > .dsp-31_jvgag
{
	text-decoration: underline;
}




.hhx-190_roctd > .tdsw_865-jb > .qgm-745_nn
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hhx-190_roctd > .tdsw_865-jb.active > .qgm-745_nn
{
	background: #f5f5f5;
}


.hhx-190_roctd > .tdsw_865-jb > .qgm-745_nn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.f_357__t .frxep_751-der
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.f_357__t .frxep_751-der > span
{
	display: inline-block;
	color: #f5f5f5;
}


.f_357__t .tdsw_865-jb.active .frxep_751-der > span
{
	color: #171717;
}



.f_357__t .gr-706_eaef
{
	height: 24px;
	width: 34px;
}

.f_357__t .gr-706_eaef > .cajcb_351__c
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.f_357__t .tdsw_865-jb.active .gr-706_eaef > .cajcb_351__c
{
	border:1px solid #171717;
}

.f_357__t .gr-706_eaef > .cajcb_351__c > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.f_206-tcaf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.f_206-tcaf > .ili_510-rj
{
	display: table;
	margin-top: 70px;
}



.f_206-tcaf > .ili_510-rj > *
{
	display: table-cell;
	vertical-align: middle;
}

.f_206-tcaf > .ili_510-rj > .k_385-cfgbh
{
	width: 440px;
	max-width: 440px;
}

.f_206-tcaf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.f_206-tcaf > h1 .qtg-612_ncyh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.f_206-tcaf > .fo_36__bgi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.k_385-cfgbh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.k_385-cfgbh > .cgqw_724__y
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cgqw_724__y.y_953__oer
{
	margin-right: 100px;
}


.cgqw_724__y > h3.otcx-682_gwgfv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cgqw_724__y.y_953__oer > h3.otcx-682_gwgfv
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.k_385-cfgbh > .cgqw_724__y .fn-435_i
{
	
}


.cgqw_724__y .uzke_607__ownia
{
	display: none;
}


.cgqw_724__y .fn-435_i.ogcj_740__e
{
	margin-top: 20px;
}

.cgqw_724__y .fn-435_i .ilafp_995-s {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cgqw_724__y.y_953__oer .fn-435_i .ilafp_995-s
{
	font-size: 16px;
	font-weight: normal;
}



.cgqw_724__y .fn-435_i > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cgqw_724__y.y_953__oer .fn-435_i > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cgqw_724__y .fn-435_i .chw_930__ygn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cgqw_724__y.y_953__oer .fn-435_i .chw_930__ygn
{
	max-width: 384px;
	font-size:16px;
}

.cgqw_724__y .fft_402-xig {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cgqw_724__y.y_953__oer .fft_402-xig 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jlwf-16_ud
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jlwf-16_ud > .cbec-376_ev
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jlwf-16_ud > .cbec-376_ev.knyf_542__idd
{
	right: -10px;
	top:-10px;
}

.jlwf-16_ud > .cbec-376_ev.f-414_v
{
	top:0px;
	right: -20px;
}

.jlwf-16_ud > .cbec-376_ev > .rx_382-bati
{
	display: table-cell;
	vertical-align: middle;
}


.jlwf-16_ud > .cbec-376_ev .a-426_cx
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jlwf-16_ud > .cbec-376_ev .g_876-tusj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.vnd_145__pcdar > .jlwf-16_ud > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.f_206-tcaf > .ili_510-rj > .lqcee_187-rc
{
	width: 280px;
}


.lqcee_187-rc > .p_258__ybg
{
    font-size: 16px;
    line-height: 180%;
}


.lqcee_187-rc > .p_258__ybg > b, .lqcee_187-rc > .p_258__ybg > h2, .lqcee_187-rc > .p_258__ybg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.lqcee_187-rc > .p_258__ybg > ol
{
	padding-left: 20px;
}


main
{
	
}


.q_531-ajawt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.wfjh_779__b
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.wfjh_779__b > li
{
	display: inline-block;
}

.wfjh_779__b > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.wfjh_779__b > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.wfjh_779__b > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.wfjh_779__b > li.active > a
{
	color: #545454;
}




.j-481_rjha 
{ 
	margin-bottom: 50px; 

}



.j-481_rjha > .tl_283-y
{
	 padding: 30px;
	overflow: hidden;
}


.j-481_rjha > .tl_283-y:after { display: table; content: ''; clear: both; }




.j-481_rjha h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.j-481_rjha h1 .qtg-612_ncyh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.j-481_rjha h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.j-481_rjha h2:first-child
{
	padding-top: 0px;
}

.j-481_rjha .tl_283-y > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.j-481_rjha .tl_283-y > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.j-481_rjha h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.j-481_rjha h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.j-481_rjha h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.j-481_rjha h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tl_283-y ul { margin-top: 12px; }


.tl_283-y ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.tl_283-y ul.clear > li, .tl_283-y ol.clear > li 
{
	clear: both;
}

.tl_283-y ul.clear > li:after, .tl_283-y ol.clear > li:after { display: block; content: ''; clear: both; }


.tl_283-y ul.ikrv_936-fjf
{
	margin-top: 0px !important;
}

.tl_283-y ul.ikrv_936-fjf > li 
{
	margin-left: 0px !important;
}

.tl_283-y ol { margin-left: 20px; margin-top: 12px; }

.tl_283-y ol > li { padding-left: 6px;  margin-bottom: 12px;}


.tl_283-y ul.list-recomend
{
	
}

.tl_283-y ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.tl_283-y ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.tl_283-y ul.list-recomend > li .dscr_img .date, .tl_283-y ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.tl_283-y ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.tl_283-y .dwe_796__y > .fqwli_918__gmh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.tl_283-y .dwe_796__y > .xb_42__zis
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.j-481_rjha > .tl_283-y.q_531-ajawt.tei-654_fg 
{
	margin-bottom: 50px;
}


.j-481_rjha > .tl_283-y.q_531-ajawt.tei-654_fg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.tei-654_fg table.vsvp_405-f th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.tei-654_fg table.vsvp_405-f tfoot td b
{
	text-align: center;
}


.tei-654_fg table.vsvp_405-f td
{
	width: 50%;
}


.j-481_rjha table { border-collapse: separate; border-spacing: 3px; }

.j-481_rjha td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.j-481_rjha th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.vsvp_405-f
{
	width: 100%;
}

table.vsvp_405-f td
{
	padding: 0;
}

table.vsvp_405-f a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.vsvp_405-f a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.jfd_282__bs
{
	width: 100%;
}


table.jfd_282__bs th
{
	text-align: left;
	font-weight: bold;
}

table.jfd_282__bs th.ce-98_l
{
	max-width: 200px;
}
table.jfd_282__bs th.zndu-521_yokm
{
	max-width: 100px;
}
table.jfd_282__bs th.hgr_798-g
{
	
}

table.jfd_282__bs td
{
	padding: 5px 10px;
}

table.jfd_282__bs tr.nvgn_398__z td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.jfd_282__bs tr.nvgn_398__z td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.jfd_282__bs tr.nvgn_398__z td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.jfd_282__bs tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.jfd_282__bs td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vq_640-eb.fjnv-217_ail
{ 
	margin-bottom: 50px; 

}


.vq_640-eb.fjnv-217_ail h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.h-689_qepit
{
	padding: 30px;
}


.vq_640-eb ul
{
	display: block;
}

.vq_640-eb ul.ikrv_936-fjf > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vq_640-eb ul.ikrv_936-fjf > li:after
{ display: table; content: ''; clear: both; }



.vq_640-eb ul.ikrv_936-fjf > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vq_640-eb ul.ikrv_936-fjf > li:not(:last-child)
{
	padding-top: 30px;
}


.vq_640-eb ul.ikrv_936-fjf > li:last-child, .vq_640-eb.ddad_547-gxo .tl_283-y ul > li:last-child
{
	margin-bottom: 0px;
}


.vq_640-eb ul.ikrv_936-fjf > li .hu_605-ax
{
	margin-bottom: 12px;
}

.vq_640-eb ul.ikrv_936-fjf > li .hu_605-ax > i
{
	font-size: 18px;
	font-style: italic;
}

.vq_640-eb ul.ikrv_936-fjf > li .gfwad-558_mi
{
	float: left;
}


.vq_640-eb ul.ikrv_936-fjf > li .gfwad-558_mi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vq_640-eb ul.ikrv_936-fjf > li .s_417__f
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vq_640-eb ul.ikrv_936-fjf > li .item_rev
{
	display: none;
}

.vq_640-eb .balo-729_vqvhj
{
	margin-top: 20px;
	text-align: center;
}



.vq_640-eb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dcuf_945-x.fjnv-217_ail
{ 
	margin-bottom: 50px; 

}

.dcuf_945-x.fjnv-217_ail h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dcuf_945-x.fjnv-217_ail ul
{
	display: table;
	width: 100%;
}

.dcuf_945-x.fjnv-217_ail ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dcuf_945-x.ddad_547-gxo .tl_283-y ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dcuf_945-x ul > li:last-child, .dcuf_945-x.ddad_547-gxo .tl_283-y ul > li:last-child
{
	margin-bottom: 0px;
}


.dcuf_945-x ul > li .wvo_752-baff
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.dcuf_945-x ul > li .lfyf_965-eevvr
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.dcuf_945-x ul > li .lfyf_965-eevvr > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dcuf_945-x ul > li .av_474-exx
{
	margin-bottom: 12px;
}

.dcuf_945-x ul > li .iiudu_688__sgax
{
	color: #777777;
}



.dcuf_945-x .hp_388-kwm
{
	margin-top: 20px;
	text-align: center;
}




.ldrq-798_cfaba 
{ 
	margin-bottom: 50px;
}

.ldrq-798_cfaba .pxja-282_e:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ldrq-798_cfaba .pxja-282_e 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ldrq-798_cfaba .pxja-282_e img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ldrq-798_cfaba .sbw_289-x 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.eqj_198-jd
{
	display: block;
	line-height: 130%;

}

.eqj_198-jd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.eqj_198-jd > div > dt
{
	display:inline-block;
}

.eqj_198-jd > div > dd
{
	display:inline;
}

.ldrq-798_cfaba .bx-30_a
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ldrq-798_cfaba h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.nodbp_89-rb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.nodbp_89-rb > .gp-214_h
{
	display: table;
	width: 100%;
}


.nodbp_89-rb > .gp-214_h > *
{
	display: table-cell;
	vertical-align: top;
}


.nodbp_89-rb .jlwf-16_ud > img
{
	max-width: 400px;
}



.fgj_501-uugji 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.h_952-ibgq
{
	display: block;
	margin-right: 40px;
}


.h_952-ibgq li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.h_952-ibgq li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.h_952-ibgq li a:hover
{
	text-decoration: underline;
}

.udbch_909-cbgvl { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.udbch_909-cbgvl .dbjx_749__lje
{
	display: block;
	text-decoration: none;
}

.udbch_909-cbgvl .dbjx_749__lje .qtg-612_ncyh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.udbch_909-cbgvl h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.udbch_909-cbgvl .i-266_fabag
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.i-266_fabag a
{
	color: #FFFFFF;
	text-decoration: none;
}

.i-266_fabag a:hover
{
	text-decoration: underline;
}



.udbch_909-cbgvl .od-670_ac
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.udbch_909-cbgvl .irci-502_vi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.sda_364-bbnr
{
	padding: 30px;
    overflow: hidden;
}


.sda_364-bbnr > .r-256_uvub
{
	float: right;
	width: 50%;
}

.sda_364-bbnr > .r-256_uvub > .a_402-kb
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.sda_364-bbnr > .r-256_uvub > .a_402-kb > .eqj_198-jd
{
	margin-top: 20px;
}

.sda_364-bbnr > .ay_623-bzio
{
	float: left;
	width: 50%;
}

.sda_364-bbnr > .ay_623-bzio form
{
	display: block;
	width: 100%;
}

.sda_364-bbnr > .ay_623-bzio .jmci_925-zug
{
	margin-top: 20px;
}

.sda_364-bbnr > .ay_623-bzio .e_834__etei
{
	display: none;
}


.sda_364-bbnr > .ay_623-bzio .jmci_925-zug label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.sda_364-bbnr > .ay_623-bzio .jmci_925-zug input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.sda_364-bbnr > .ay_623-bzio .jmci_925-zug textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.sda_364-bbnr > .ay_623-bzio .jmci_925-zug .lhreg_943__aoxgj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.sda_364-bbnr > .ay_623-bzio .bisnk-19_giw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.vgj-870_gxyvl { width: 100%; }
	
.fax-909_vrj { text-align: center; }
	
	
	
	
.fax-909_vrj .wli_398-gy
	{
		
		
	}

	
	

	
	
	
	.z-879_els
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.z-879_els > a
{
	
}

	
.z-879_els > a.dbum_682__qla
{
	margin-right: 0px;
}
	
.z-879_els > a > div
{
    width: 24px;
	height: 24px;
}

.z-879_els > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.z-879_els > a.lhhc_23__cf > div > span
{
	
}

.z-879_els > a.dbum_682__qla > div > span
{
	
}


.z-879_els > span.u_677-giosk
{
	display: none;
}
	

	
	
	.wgch_943__crs
	{
		width: auto;
	}
	
	
	.f_357__t
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.f_357__t > .hhx-190_roctd > .tdsw_865-jb:not(.active)
	{
		position: relative;
	}
	
	
		.f_357__t > .hhx-190_roctd > .tdsw_865-jb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hhx-190_roctd > .tdsw_865-jb > .qgm-745_nn
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui
	{
		
		display: none;
	}
	


.f_357__t > .hhx-190_roctd > .tdsw_865-jb.active > .uj_690-lgoui
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul
{
	display: block;
	max-height:300px;
}

.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li
{
	
}
	
	
.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li:after 
{ display: table; content: ''; clear: both; }	

.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li:last-child > a
{
	padding-bottom: 10px
}


.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li > a > .dsp-31_jvgag
{
	font-size: 14px;	
}
	
	
	
.hhx-190_roctd > .tdsw_865-jb > .qgm-745_nn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hhx-190_roctd > .tdsw_865-jb.active > .qgm-745_nn > *
{
	font-size: 16px;
}	
		
.hhx-190_roctd > .tdsw_865-jb:not(.active) > .qgm-745_nn > .frxep_751-der
{
	display: none;
}
	
	
	
.f_357__t .gr-706_eaef
{
	width: 24px;
}

.f_357__t .gr-706_eaef > .cajcb_351__c
{
	width: 24px;
	height: 24px;
}
	
	
.f_357__t .tdsw_865-jb:not(.active) .gr-706_eaef > .cajcb_351__c
{
	margin-left: 0px;
}

.f_357__t .tdsw_865-jb.active .gr-706_eaef > .cajcb_351__c
{
	border:1px solid #171717;
}

.f_357__t .gr-706_eaef > .cajcb_351__c > img
{
	height: 24px;
}
	

.fax-909_vrj .wli_398-gy > .vcft-966_jl
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.wli_398-gy .mr-33_bnflx
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.f_357__t.knyf_542__idd
	{
		float: none;
	}
	
.f_357__t.knyf_542__idd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.f_357__t .hu_605-ax
	{
		line-height: 18px;
	}
	
	.f_357__t .gr-706_eaef > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.f_357__t .gr-706_eaef > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.f_206-tcaf {
    padding: 30px 20px;
	}
	
	.f_206-tcaf > .ili_510-rj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.f_206-tcaf > .ili_510-rj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.f_206-tcaf > .ili_510-rj > .vnd_145__pcdar
	{
		padding-top: 10px
	}
	
	.f_206-tcaf > .ili_510-rj > .k_385-cfgbh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.k_385-cfgbh > .cgqw_724__y
	{
		margin: 20px 0px 0px 0px;
	}
	
	.vnd_145__pcdar > .jlwf-16_ud > img
	{
		max-width: none;
		width: 100%;
	}
	
	.f_206-tcaf > .ili_510-rj > .lqcee_187-rc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.vgj-870_gxyvl
	{
		margin-top: 30px;
	}
		
	.j-481_rjha { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.j-481_rjha h2 { padding-bottom:20px; }
	.j-481_rjha > .tl_283-y
	{
		padding: 20px;
	}

	.j-481_rjha p + h2 { }
	.j-481_rjha ul { }
	.j-481_rjha li { }
	.j-481_rjha table { width: 100% !important; }
	
	.j-481_rjha img { max-width: 100% !important; }
	

	.vq_640-eb.fjnv-217_ail
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vq_640-eb.fjnv-217_ail h2
	{
		padding-bottom: 20px;
	}
	
	.vq_640-eb.fjnv-217_ail ul
	{
		display: block;
	}
	
	.vq_640-eb.fjnv-217_ail ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vq_640-eb.fjnv-217_ail ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vq_640-eb ul.ikrv_936-fjf > li > .gfwad-558_mi
	{
		float: none !important;
	}
	
	.vq_640-eb ul.ikrv_936-fjf > li > .s_417__f
	{
		padding: 0px;
	}
	
	
		.dcuf_945-x.fjnv-217_ail
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dcuf_945-x.fjnv-217_ail h2
	{
		padding-bottom: 20px;
	}
	
	.dcuf_945-x.fjnv-217_ail ul
	{
		display: block;
	}
	
	.dcuf_945-x.fjnv-217_ail ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dcuf_945-x.fjnv-217_ail ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dcuf_945-x.fjnv-217_ail ul > li .s_417__f
	{
		padding: 0px;
	}
	
	.h-689_qepit
	{
		    padding: 20px;
	}
	
	
	.ldrq-798_cfaba
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ldrq-798_cfaba h2
	{
		padding-bottom: 20px;
		
	}
	
	.ldrq-798_cfaba .pxja-282_e
	{
		padding: 20px;
	}
	
	.ldrq-798_cfaba .pxja-282_e img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ldrq-798_cfaba .bx-30_a
	{
		padding-left: 0px;
	}
	
	
	
	
	.nodbp_89-rb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.nodbp_89-rb > .gp-214_h
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gp-214_h > .a-270_i
	{
		display: block;
	}
	
	.gp-214_h > .ieb_540-kbz
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gp-214_h > .ieb_540-kbz > .jlwf-16_ud
	{
		
	}
	
	
	.cgqw_724__y.y_953__oer
	{
		margin-right: 0;
	}
	
	
	.cgqw_724__y.y_953__oer .fn-435_i > input
	{
		max-width: none;
	}
	
	.cgqw_724__y.y_953__oer .fft_402-xig
	{
		max-width: none;
	}
	
	
	.jlwf-16_ud > .cbec-376_ev.f-414_v
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.udbch_909-cbgvl
	{
		text-align: center;
	}
	
	.h_952-ibgq
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.h_952-ibgq li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.h_952-ibgq li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.wfjh_779__b
	{
		margin-left: 20px !important;
		
	}
	
	.wfjh_779__b > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.j-481_rjha table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.vsvp_405-f a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.j-481_rjha > .tl_283-y.k-809_ti
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.tl_283-y ul.list-recomend > li
{
	display: block;
}
	
.sda_364-bbnr > .ay_623-bzio
{
	width: 100%;
	float: none;
}
	
.sda_364-bbnr > .r-256_uvub
{
	width: 100%;
	float: none;
}

.sda_364-bbnr > .r-256_uvub > .a_402-kb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.jco_983__c, .vkh_1-ue, .ic_931__cig
{
	
}

body.vkh_1-ue .vgj-870_gxyvl
{
	width: 800px;
}

body.vkh_1-ue section.vgj-870_gxyvl
{
	margin-top: 50px;
}

body.vkh_1-ue .z-879_els > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.vkh_1-ue .z-879_els > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.vkh_1-ue .fax-909_vrj .hkb-292_bphva 
{
	margin: 0;
	margin-left: 20px;
}

body.vkh_1-ue .fax-909_vrj .wli_398-gy
{
	padding: 10px 0 10px 0px; 
}

body.vkh_1-ue .wli_398-gy .mr-33_bnflx
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.vkh_1-ue .wli_398-gy > .vcft-966_jl
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.vkh_1-ue .f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li > a > .xrbo_130-hjx > .ejgb-975_gcq
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.vkh_1-ue .f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li > a > .xrbo_130-hjx > .ejgb-975_gcq > img
{
	height: 22px;
}

body.vkh_1-ue .f_357__t .gr-706_eaef > .cajcb_351__c
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.vkh_1-ue .tdsw_865-jb.active .gr-706_eaef > .cajcb_351__c
{
	border: none;
}

body.vkh_1-ue .f_357__t .gr-706_eaef > .cajcb_351__c > img
{
	height: 24px;
}

body.vkh_1-ue .f_206-tcaf 
{
	padding:50px 0px;
}

body.vkh_1-ue .cgqw_724__y > h4.otcx-682_gwgfv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.vkh_1-ue .cgqw_724__y .fft_402-xig
{
	border-radius: 0px;
}

body.vkh_1-ue .jlwf-16_ud > .cbec-376_ev
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.vkh_1-ue .jlwf-16_ud > .cbec-376_ev
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.vkh_1-ue .jlwf-16_ud > .cbec-376_ev .a-426_cx
{
	top: -20px;
}


body.vkh_1-ue .jlwf-16_ud > .cbec-376_ev .g_876-tusj
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.vkh_1-ue .lqcee_187-rc
{
	background-color: #FFFFFF;
}


body.vkh_1-ue .lqcee_187-rc > .p_258__ybg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.vkh_1-ue .lqcee_187-rc > .p_258__ybg > div
{
	padding: 0px 30px;
}


body.vkh_1-ue .lqcee_187-rc > .p_258__ybg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.vkh_1-ue .lqcee_187-rc > .p_258__ybg h2, body.vkh_1-ue .lqcee_187-rc > .p_258__ybg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.vkh_1-ue .dcuf_945-x.fjnv-217_ail ul > li
{
	padding: 0px 10px 10px 10px;
}


body.vkh_1-ue .h_952-ibgq
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.vkh_1-ue .h_952-ibgq ul
{
	display: table;
    margin: 0 auto;
}
body.vkh_1-ue .h_952-ibgq ul li
{
	line-height: 38px;
}

body.vkh_1-ue .h_952-ibgq ul li:first-child
{
	margin-left: 0px;
}

body.vkh_1-ue .h_952-ibgq ul li:last-child
{
	margin-right: 0px;
}

body.vkh_1-ue .udbch_909-cbgvl
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.vkh_1-ue .udbch_909-cbgvl .i-266_fabag
{
	color: #777777; 
}


body.vkh_1-ue .imgblock
{
	max-width: 740px;
}


body.vkh_1-ue .r-256_uvub .imgblock
{
	max-width: 740px;
}

body.vkh_1-ue .dcuf_945-x ul > li .lfyf_965-eevvr > img
{
	max-width: 224px;
}


body.vkh_1-ue .nodbp_89-rb .jlwf-16_ud > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.vkh_1-ue .vgj-870_gxyvl
{
	width: 100%; 
}

	body.vkh_1-ue .f_206-tcaf {
    padding: 30px 12px;
	}

	body.vkh_1-ue .lqcee_187-rc > .p_258__ybg
	{
		padding: 30px 0px;
	}

	body.vkh_1-ue section.vgj-870_gxyvl
	{
		margin-top: 30px;
	}


	body.vkh_1-ue .j-481_rjha > .tl_283-y
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vkh_1-ue .vq_640-eb.fjnv-217_ail
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.vkh_1-ue .dcuf_945-x.fjnv-217_ail
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vkh_1-ue .ldrq-798_cfaba
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vkh_1-ue .nodbp_89-rb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vkh_1-ue .gp-214_h > .ieb_540-kbz
	{
		margin-top: 50px;
	}

body.vkh_1-ue .f_357__t .gr-706_eaef > .cajcb_351__c
{
	width: 28px;
	height: 28px;
}

body.vkh_1-ue .f_357__t .gr-706_eaef > .cajcb_351__c > img
{
	height: 28px;
}
	
	
body.vkh_1-ue .f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li > a > .xrbo_130-hjx > .ejgb-975_gcq
{
	width: 24px;
    height: 24px;
}


body.vkh_1-ue .f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li > a > .xrbo_130-hjx > .ejgb-975_gcq > img
{
	height: 24px;
}

	
body.vkh_1-ue .hhx-190_roctd > .tdsw_865-jb > .qgm-745_nn
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.vkh_1-ue .f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li > a
{
	padding-top: 16px;
}
	
	
body.vkh_1-ue .f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.vkh_1-ue .f_357__t > .hhx-190_roctd > .tdsw_865-jb > .uj_690-lgoui > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.vkh_1-ue .h_952-ibgq ul li
{
	line-height: 20px;
}
	
body.vkh_1-ue .udbch_909-cbgvl
{
	margin-top: 30px;
}

	
body.vkh_1-ue .dcuf_945-x.fjnv-217_ail ul > li
{
	padding: 0px;
}

	
}

